/*  css racine ophq modifiable par pilote*/
.csc-textpic-caption {font-size:0.7em; color: #444422;}

/*  css pour projet PSO - puces 1.1 - 1.2 ect.*/

.projetPSO .foo {
  counter-reset: foo;
}

.projetPSO ol {
    counter-reset: item;
}
.projetPSO ol li {
    display: block;
    position: relative;
}
.projetPSO ol li:before {
    content: counters(item, ".")".";
    counter-increment: item;
    position: absolute;
    margin-right: 100%;
    right: 10px; 
}
.projetPSO .foo li {
  list-style-type: none;
}
.projetPSO .foo li::before {
  counter-increment: foo;
  content: "1." counter(foo) " ";
}

/*  css pour projet PSO - puces Fed - Qc - Int*/

ul.Fed {
    list-style-image: url('/fileadmin/documents/Images/PSO/Fed.png');
padding: 5px;
    margin-left: 35px;

}ul.Fed1 {
    list-style-image: url('/fileadmin/documents/Images/PSO/Fed1.png');
padding: 5px;
    margin-left: 35px;
}

ul.Qc {
    list-style-image: url('/fileadmin/documents/Images/PSO/Qc.png');
    padding: 5px;
    margin-left: 35px;
}

ul.Qc1 {
    list-style-image: url('/fileadmin/documents/Images/PSO/Qc1.png');
    padding: 5px;
    margin-left: 35px;

}

ul.Int {
    list-style-image: url('/fileadmin/documents/Images/PSO/Int.png');
    padding: 5px;
    margin-left: 35px;

}

ul.Int1 {
    list-style-image: url('/fileadmin/documents/Images/PSO/Int1.png');
    padding: 5px;
    margin-left: 35px;
  }

 ul.white {
    color: #FFFFFF;    
}



/*Tableau_PSO*/

table.PSO {
  border-collapse: collapse;
  width: 100%;

}

th, td {
    text-align: left;
    padding: 8px;
    Color: #444422;    

}

tr:nth-child(even){background-color: #f2f2f2}

th {
    background-color: #D9E6F1;
  color: #444422;

}


/*pour elargir colonne*/
.colonne_33 {position:relative; float:left; width:33%; margin-left: 2px; margin-right: 0px;}

/*petite ligne hr */
#page-secondaire #deux-colonnes-gauche-menu #contenu hr.reg { background-color:#5B5A5A; height: 1px; border: 0; margin-bottom:10px; margin-top:10px; _margin-bottom:0px; _margin-top:10px; float:left; clear:both; position:relative; width: 30%; }


/*Tableau*/

#Tab1, .Tab1 {        
  border-collapse: collapse;    
  width: 100%;
}

.Tab1 td, .Tab1 th, 
#Tab1 td, #Tab1 th {
    border: 1px solid #ddd;
    padding: 8px;
}

.Tab1 tr:nth-child(even),
#Tab1 tr:nth-child(even){background-color: #f2f2f2;}

.Tab1 tr:hover,
#Tab1 tr:hover {background-color: #ddd;}

.Tab1 td,
#Tab1 td {    
    padding-top: 8 px;
    padding-bottom: 8 px;
    text-align: left;
}

.Tab1 td.left,
#Tab1 td.left {    

    padding-top: 8 px;
    padding-bottom: 8 px;
    text-align: left;
    }


.Tab1 th,
#Tab1 th {    
 
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: #d9e6f1;
  color: #444422;
  
}







